## haskell-config-value 0.4

=== debian/changelog ===
haskell-config-value (0.4-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:08:35 +0000

haskell-config-value (0.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:14 -0500

haskell-config-value (0.4-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:15 +0200

haskell-config-value (0.4-3) unstable; urgency=medium

  * Drop explicit (versioned) dependency on libghc-transformers-*, since it
    comes with GHC now.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 May 2015 16:52:51 +0100

haskell-config-value (0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:34 +0200

haskell-config-value (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Apr 2015 12:00:58 -0400
