## haskell-config-value 0.5

=== debian/changelog ===
haskell-config-value (0.5-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:00:21 +0100

haskell-config-value (0.5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:58 -0400

haskell-config-value (0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 12:20:37 -0400

haskell-config-value (0.4.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2016 00:01:29 -0400
