## haskell-config-value 0.6.3

=== debian/changelog ===
haskell-config-value (0.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:17:17 -0400
