=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-text-dev (>= 0.10.3),
  libghc-text-dev (<< 1.3),
@@ -15,10 +15,10 @@
  happy,
 Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/glguy/config-value
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-config-value
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: simple, layout-based value language similar to YAML/JSON
  This package implments a language similar to YAML or JSON but with
  fewer special cases and fewer dependencies. It emphasizes layout
