## haskell-config-value 0.6.3.1

=== debian/changelog ===
haskell-config-value (0.6.3.1-4) unstable; urgency=medium

  * Patch for newer deps.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 08:05:22 +0200

haskell-config-value (0.6.3.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:28 +0300

haskell-config-value (0.6.3.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:04:47 +0300

haskell-config-value (0.6.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 23:53:28 -0400

haskell-config-value (0.6.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:44 -0400
