=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: haskell-config-value
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 0.10.3),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  alex,
  happy,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/glguy/config-value
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-config-value
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-config-value
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-config-value]
 X-Description: simple, layout-based value language similar to YAML/JSON
  This package implments a language similar to YAML or JSON but with
  fewer special cases and fewer dependencies. It emphasizes layout
