## haskell-config-value 0.7.0.1

=== debian/changelog ===
haskell-config-value (0.7.0.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:30:24 +0000

haskell-config-value (0.7.0.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 15:13:15 +0200

haskell-config-value (0.7.0.1-2) unstable; urgency=medium

  * Fix Build-Depends to require a newer happy version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 09:18:41 -0400

haskell-config-value (0.7.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:16:28 -0400
