=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-config-value
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,9 +11,9 @@
  ghc (>= 8.4.3),
  ghc-prof,
  alex,
- happy,
+ happy (>= 1.19.12),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/glguy/config-value
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-config-value
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-config-value]
