## haskell-config-value 0.8.2.1

=== debian/changelog ===
haskell-config-value (0.8.2.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:34:20 +0000

haskell-config-value (0.8.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:12:09 -0400
