## haskell-config-value 0.8.3

=== debian/changelog ===
haskell-config-value (0.8.3-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:41 +0300

haskell-config-value (0.8.3-3) unstable; urgency=medium

  * Patch for newer alex.  closes: #1053570.

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 13:39:58 -0400

haskell-config-value (0.8.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:47 +0300

haskell-config-value (0.8.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2022 13:09:42 -0400
