=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-config-value
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,12 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- alex,
+ alex (>= 3.2),
  happy (>= 1.19.12),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/config-value
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-config-value
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-config-value]
